.menu-categories {
    gap: 14px;
    width: 170px;
    display: flex;
    overflow: auto;
    direction: rtl; /* Scrollbar on left */
    flex-direction: column;
    align-items: flex-start;
    padding: 8px 0 8px 8px; /* 8px left for distance between content and scrollbar */
}

.menu-categories .menu-category {
    gap: 8px;
    display: flex;
    padding: 24px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    background: var(--white);
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.07);
}

.menu-categories .menu-category.selected {
    background: var(--Olerex-main);
}

.menu-categories .menu-category .content {
    gap: 16px;
    display: flex;
    align-items: center;
    flex-direction: column;
    filter: drop-shadow(0px 0px 6px rgba(20, 20, 20, 0.07));
}

.menu-categories .menu-category .content img {
    width: 120px;
    padding: 20px;
}

.menu-categories .menu-category .content .img-container {
    display: flex;
    border-radius: 50%;
    background: var(--white);
    justify-content: center;
}

.menu-categories .menu-category .content .text {
    font-size: 24px;
    text-align: center;
    line-height: 20px;
    color: var(--black);
    font-family: "Bebas Neue700";
}
